input{
	font-family :Verdana;
	font-size :12px;
}
textarea{
	font-family :Verdana;
	font-size :12px;font-size :12px;
}
.Gauche{
	width:0;
	background-image : url(gauche.jpg?n=30:34);
	background-color:#ffffff;
}
.Haut{
	height:300;
	background-image : url(fond_entete.jpg?n=30:34);
	background-color:#ffffff;
}
.Droite{
	width:0;
	background-image : url(fond_droite.jpg?n=30:34);
	background-color:#ffffff;
	vertical-align:top;
}
.Bas{
	height:173;
	background-image : url(bas.jpg?n=30:34);
	background-color: #ffffff;
}
.Centre{
	width:1000;
	height:100%;
	overflow : scroll;
}
.tab_titre{
	background:#e9e9e9;
	color:#bb1da3;
	font : 900 normal 12px Verdana;
}
.tab_saisie{
	background:#e9e9e9;
	color:#000000;
	font : 100 normal 12px Verdana;
}
.tab{
	border-color:#FFFFFF;
	width:890;
	border-width:#ffffff;
}
a{
	color:#b21ca6;
	font-family :Verdana;
	font-size :12px;
	font-weight :900;
	font-style :normal;
}
a:hover{
	color:#228837;
	font-family :Verdana;
	font-size :12px;
	font-weight :900;
	font-style :normal;
}
body{
	color:#000000;
	background-color:#FFFFFF;
	font : 100 normal 12px Verdana;
	scrollbar-arrow-color : #e9e9e9;
	scrollbar-base-color : #EEEEEE;//barre
	scrollbar-face-color : #bb1da3
	scrollbar-shadow-color : #EEEEEE;
	margin : 0px 0px 0px 0px;
	scrollbar-highlight-color : #bb1da3;
	overflow:auto;
}

.ExtGauche{
	padding: 0;
	background-image : url(ext_fond_gauche.jpg?n=30:34);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	background-position:top right;
	border-collapse: collapse;
	margin: 0;
	overflow-x:hidden;
}
.ExtDroite{
	padding: 0;
	background-image : url(ext_fond_droite.jpg?n=30:34);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	background-position:top left;
	border-collapse: collapse;
	margin: 0;
	overflow-x:hidden;
}
.MyAll{
	width:100%;
	height:100%;
	border-collapse: collapse;
	margin: 0; 
	padding: 0; 
	border: 0; 
	outline: 0;
	border: 0px solid black;
}

.SMHOff{
	background-image : url("SMHOff.gif");
	cursor: hand;
	background-color :transparent;
	color:#FFFFFF;
	font-family:0;
	font-size:11px;
	font-weight:100;
	font-style :normal;
	text-decoration : none;
}
.SMHOn{
	background-image : url("SMHOn.gif");
	cursor: hand;
	background-color :transparent;
	color:#FFFFFF;
	font-family:Arial;
	font-size:11px;
	font-weight :100;
	font-style :http://www.algorithmique.com/pubsite/index.asp?from=;
	text-decoration : none;
}
.SMHMoreOff{
	background-image : url("SMHMoreOff.gif");
	cursor: hand;
	background-color :transparent;
	color:#FFFFFF;
	font-family:0;
	font-size:11px;
	font-weight:100;
	font-style :normal;
	text-decoration : none;
}
.SMHMoreOn{
	background-image : url("SMHMoreOn.gif");
	cursor: hand;
	background-color :transparent;
	color:#FFFFFF;
	font-family:Arial;
	font-size:11px;
	font-weight :100;
	font-style :http://www.algorithmique.com/pubsite/index.asp?from=;
	text-decoration : none;
}

.MHOff{
	background-color :transparent;
	color:#FFFFFF;
	font-family:Arial;
	font-size:11px;
	font-weight:100;
	font-style :normal;
	text-align :Center;
	text-decoration : none;
	background-image : url("MHOff.gif");
	cursor: hand;
}
.MHOn{
	background-color :transparent;
	color:#ffffff;
	font-family:Arial;
	font-size:11px;
	font-weight :100;
	font-style :normal;
	text-align :Center;
	text-decoration : none;
	background-image : url("MHOn.gif");
	cursor: hand;
}

.SMenuLien{
	background-color :transparent;
	color:#FFFFFF;
	font-family:0;
	font-size:11px;
	font-weight:100;
	font-style :normal;
	text-decoration : none;
}
.SMenuLien:hover{
	background-color :transparent;
	color:#FFFFFF;
	font-family:Arial;
	font-size:11px;
	font-weight :100;
	font-style :http://www.algorithmique.com/pubsite/index.asp?from=;
	text-decoration : none;
}

.lien_txt{
	background-color :#eeeeee;
	color:#b21ca6;
	font-family :Verdana;
	font-size :12px;
	font-weight :900;
	font-style :normal;
}
.lien_txt:hover{
	background:#ffffff;
	color:#228837;
	font-family :Verdana;
	font-size :12px;
	font-weight :900;
	font-style :normal;
}
td{
	color:#000000;
	font : 100 normal 12px Verdana;
}
.detail_lien{
	text-decoration:none;
}h1{
	font-family : verdana;
	font-size : 18px;
	color:#bb1da3;
}
h2{
	color:#000000;
	font : normal 12px Verdana;
	font-weight :100;
}
h3{
	color:#000000;
	font : normal 12px Verdana;
	font-weight :100;
}